Version 19.8 Unavalible needed for course work

Highlighted
Sudent_92
1 Post
User

Version 19.8 Unavalible needed for course work

Hi I'm a uni student and I am currrently using MYOB to try and complete an assingment. The textbook I purchased for this is not compatible with the new version which is all I seem to be able to download. My textbook says v.19.8. Is there anyway I can use this version. I have attempted to use the newer version but it seems to be incombatible with how my course is assingment.  

1 REPLY
MYOB Moderator Steven_M
19,819 Posts
MYOB Moderator
New Zealand

Re: Version 19.8 Unavalible needed for course work

Hi @Sudent_92


Welcome to the MYOB Community Forum, I hope you find it a wealth of knowledge


The latest Student Edition versions, including both the AccountRight 201x range, the AccountRight Classic (V19) range and the AccountEdge range, can be downloaded from MYOB Student Edition Download links

 

If the course provided is done in the AccountRight v19.8 product then you would be looking at either downloading and installing the AccountRight v19.12 Plus or Enterprise Student Edition. Both would be suitable for your needs - just with updated compliance information.

 

Do let us know how you get on and if you require further assistance.


Kind Regards,
Steven
MYOB Client Support
Didn't find your answer here?
Try using advanced search to find a post more easily Advanced Search
or
Get the conversation started and make a new post Start a Post